<?xml version="1.0" encoding="utf-8"?>
<mails>
  <mail>
    <email>dzlotrg@hotmail.com</email>
    <active>True</active>
  </mail>
  <mail>
    <email>davor_z@hotmail.com</email>
    <active>True</active>
  </mail>
  <mail>
    <email>vanja_gutic@hotmail.com</email>
    <active>False</active>
  </mail>
</mails>